@charset "UTF-8";

@media all {
/* ==============================================
Reset
============================================== */
html {
	overflow-y: scroll;
	overflow-x: hidden;
	/*height: 100%;*/
	font-family: Verdana, Geneva, sans-serif;
}
body, div, blockquote, pre, code, ol, a, table, th, td, form, fieldset, legend, input, textarea {
	padding: 0;
	margin: 0;
}
body {
	/* height: 100%; */
	background-image: url(../../galerie/vorlagen/alle/body_hg_10x615.gif);
	background-repeat: repeat-x;
	background-color: #696969;
	background-position: 0px -1px;
	background-attachment: scroll;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	color: #FFF;
}
a:link,
a:visited,
a:hover,
a:active,
.active {
	color: #9a9a9a;
	text-decoration: none;
}
.clearing {
	clear: both;
	width: 100%;
	height: 1px;
	display: block;
	visibility: hidden;
}

/* ==============================================
Grundaufbau
============================================== */
#wrapper_galerie {
	width: 100%;
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-size: 0.775rem;
}
#header_galerie {
	height: 103px;
	color: #000000;
}
#hg_bild_wrapper {
	background-image: url(vorlagen/hg_content.png);
	background-repeat: no-repeat;
	background-position: 0px -4px;
	position: absolute;
	left: -100px;
	top: 0px;
	height: 550px;
	width: 1100px;
}
#fasz_oberflaechen_logo_brd {
	background-image: url(vorlagen/brd_fasz_oberflaeche_logo.png);
	height: 103px;
	width: 400px;
	position: relative;
	background-repeat: no-repeat;
	background-position: 25px 20px;
	float: right;
	margin-right: -8px;
}
#content_galerie {
	height: 405px;
	width: 1008px;
	position: absolute;
	left: 0px;
	top: 550px;
	padding-top: 38px;
	padding-right: 18px;
	overflow: auto;
	float: left;
}
#content_galerie_o_scroll {
	height: 405px;
	width: 1008px;
	position: absolute;
	top: 550px;
	padding-top: 38px;
	padding-right: 18px;
}

/* ==============================================
Headbereich
============================================== */
#header_galerie_logo a {
	height: 70px;
	width: 220px;
	position: absolute;
	background-image: url(vorlagen/head_logo.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	top: 20px;
	float: left;
	/* display: block; */
	/* cursor: auto; */
}
#steuerungsfeld {
	position: absolute;
	width: 1000px;
	height: 336px;
	top: 103px;
}
#eyecatcher {
	height: 337px;
	width: 474px;
	overflow: hidden;
	left: -12px;
	right: 0px;
	bottom: 0px;
	top: 0px;
	position: absolute;
	visibility: visible;
	background-position: 0px 0px;
	clip: rect(auto,auto,auto,12px);
	background-image: url(../../galerie/vorlagen/startbild_ohne_HG.jpg);
}

/* ==============================================
Infobereich
============================================== */
#infobereich {
	/* display: block; */
	height: 78px;
	width: 100%;
	position: absolute;
	top: 23px;
	text-indent: 16px;
	color: #babdb3;
	line-height: 50px;
}
#info_toggle {
	height: 255px;
	width: 525px;
	position: absolute;
	top: 136px;
	padding-top: 37px;
	padding-left: 15px;
	letter-spacing: 0.02em;
	color: #CCCCCC;
	font-size: 0.625rem;
	line-height: 20px;
	left: 447px;
	z-index: 1000;
	border: 1px solid #000000;
	background-image: url(../../galerie/vorlagen/alle/info_hg_verlauf.png);
	background-position: 0px 0px;
}
#info_kasten_closebutton {
	background-image: url(../../galerie/vorlagen/alle/info_hg_verlauf.png);
	background-repeat: repeat;
	background-position: 0px 0px;
	height: 21px;
	width: 543px;
	position: absolute;
	top: 0px;
	left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	z-index: 1000;
	text-indent: 10px;
	font-weight: bold;
	line-height: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75rem;
}

/* ==============================================
Bereich für Farbfelder
============================================== */
#faecherbeschreibung {
	position: absolute;
	top: 490px;
	font-size: 1.25rem;
	line-height: 22px;
}
#faecherbeschreibung sup {
	line-height: 0;
	font-size: 0.8rem;
	padding: 0 0 0 0.1rem;
}
#farbnavifeld_K7,
#farbnavifeld_farbsuche,
#farbnavifeld_E2,
#farbnavifeld_K7_matt_u_glanz,
#farbnavifeld_VN6579,
#farbnavifeld_sonderfarben,
#farbnavifeld_K1-K8,
#farbnavifeld_schueco_eisenglimmer,
#farbnavifeld_schueco_metallic_matt,
#farbnavifeld_schueco_metallic_glanz {
	background-image: url(../../brd/galerie/lack/vorlagen/farbfelder/K7.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	padding-top: 41px;
}
#farbnavifeld_farbsuche {
	height: 1660px;
	background-image: none;
}
#farbnavifeld_E2 {
	background-image: url(../../brd/galerie/lack/vorlagen/farbfelder/E2.png);
}
#farbnavifeld_K7_matt_u_glanz {
	background-image: url(../../brd/galerie/lack/vorlagen/farbfelder/K7_metallic_matt_und_glanz.png);
}
#farbnavifeld_VN6579 {
	background-image: url(../../brd/galerie/lack/vorlagen/farbfelder/VN.png);
}
#farbnavifeld_sonderfarben {
	background-image: url(../../brd/galerie/lack/vorlagen/farbfelder/Sonder_02-2016.png);
}
#farbnavifeld_sonderfarben.alt {
	background-image: url(../../brd/galerie/lack/vorlagen/farbfelder/_Sonder.png);
}
#farbnavifeld_K1-K8 {
	background-image: url(../../brd/galerie/lack/vorlagen/farbfelder/K1-K8.png);
}
#farbnavifeld_schueco_eisenglimmer {
	background-image: url(../../brd/galerie/lack/vorlagen/farbfelder/schueco_eisenglimmer.png);
}
#farbnavifeld_schueco_metallic_matt {
	background-image: url(../../brd/galerie/lack/vorlagen/farbfelder/schueco_metallic_matt.png);
}
#farbnavifeld_schueco_metallic_glanz {
	background-image: url(../../brd/galerie/lack/vorlagen/farbfelder/schueco_metallic_glanz.png);
}

/* ==============================================
Buttonbereich
============================================== */
#oberflaeche_button a:link,
#oberflaeche_button a:visited,
#oberflaeche_button_aktive {
	text-indent: -9999px;
	height: 28px;
	width: 220px;
	background-image: url(../../galerie/vorlagen/alle/eloxierte_oberflaechen.jpg);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	position: absolute;
	left: 12px;
	background-color: #262327;
	-moz-box-shadow: 5px 5px 10px black;
	-webkit-box-shadow: 3px 3px 8px #1E1E1E;
	box-shadow: 5px 5px 5px #333333;
}
#oberflaeche_button a:hover,
#oberflaeche_button a:active,
#oberflaeche_button a:focus,
#oberflaeche_button_aktive {
	background-image: url(../../galerie/vorlagen/alle/eloxierte_oberflaechen_on.jpg);
}
#lackierung_button a:link,
#lackierung_button a:visited,
#lackierung_button_aktive {
	text-indent: -9999px;
	height: 28px;
	width: 222px;
	background-image: url(../../galerie/vorlagen/alle/duraflon_lackierung.jpg);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	position: absolute;
	left: 232px;
	background-color: #262327;
	-moz-box-shadow: 5px 5px 10px #1E1E1E;
	-webkit-box-shadow: 3px 3px 8px #1E1E1E;
	box-shadow: 5px 5px 5px #333333;
}
#lackierung_button a:hover,
#lackierung_button a:active,
#lackierung_button a:focus,
#lackierung_button_aktive {
	background-image: url(../../galerie/vorlagen/alle/duraflon_lackierung_on.jpg);
}
.spalte {
	float: left;
	width: 112px;
}
.farbfeld,
.farbfeld_sonderfarben,
.farbfeld_leer {
	height: 35px;
	/* margin-right: 12px; */
	margin-bottom: 10px;
}
.farbfeld a:link,
.farbfeld a:visited,
.farbfeld_sonderfarben a:link,
.farbfeld_sonderfarben a:visited {
	display: block;
}
.farbfeld a:hover,
.farbfeld a:active,
.farbfeld a:focus,
.farbfeld_sonderfarben a:hover,
.farbfeld_sonderfarben a:active,
.farbfeld_sonderfarben a:focus {
	border: 2px solid #FFF;
	height: 31px;
	width: 96px;
	margin-top: -1px;
}
.spalte_sonderfarben {
	float: left;
	height: auto;
	width: 212px;
	position: relative;
	margin-right: 12px;
}
.farbfeld_sonderfarben {
	margin-right: 13px;
}
.farbfeld_sonderfarben a:hover ,
.farbfeld_sonderfarben a:active,
.farbfeld_sonderfarben a:focus {
	height: 32px;
}
.zusatztext {
	position: absolute;
	left: 440px;
	top: 560px;
	float: left;
	height: auto;
	width: 500px;
}
.zusatztext_individuell {
	position: absolute;
	left: 565px;
	top: 560px;
	height: auto;
	width: auto;
}
.zusatztext_individuell.neu {
	left: 442px;
	top: 491px;
}
.farbfeld_sonderfarben.aluminium {
	padding-top: 5.6rem;
}




} /* Ende @media all */


@media all and (max-width: 1280px) {


} /* Ende @media max-width: 1280px */


@media all and (max-width: 1024px) {


} /* Ende @media max-width: 1024px */


@media all and (max-width: 768px) {


} /* Ende @media max-width: 768px */


@media all and (max-width: 480px) {


} /* Ende @media max-width: 480px */


@media all and (max-width: 360px) {


} /* Ende @media max-width: 360px */
